@charset "euc-kr";
#m_preview_wrap { display: none; } 
/* 미리보기 숨기기 */
.myWrap { width: 100%; padding: 0 4.167vw; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; } 
/* base */
* { -webkit-text-size-adjust: none; } 
body { position: relative; font-size: 3.889vw; line-height: 1.417em; color: #000; -webkit-text-size-adjust: none; } 
body,input,textarea,select,button,table { font-family: "Red Hat Display", 'Pretendard', sans-serif; } 
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,figure { margin: 0; padding: 0 } 
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; word-break: break-all; } 
ul, ol, li { list-style: none; } 
fieldset, img { border: none; } 
img { vertical-align: top; } 
hr, button img { display: none; } 
form, fieldset, legend, label { margin: 0; padding: 0; } 
fieldset { border: 0 none; } 
fieldset legend { position: absolute; visibility: hidden; overflow: hidden; width: 0; height: 0; margin: 0; padding: 0; font: 0/0 Arial; } 
em,address { font-style: normal; } 
input,textarea,select,button,table { font-size: inherit; font-family: "Red Hat Display", 'Pretendard', sans-serif; line-height: inherit; color: #000; } 
label { cursor: pointer; } 
table { border-collapse: collapse; border-spacing: 0; } 
/* //base */

/* cross */
* html input { margin: -1px 0; } 
*:first-child+html input { margin: -1px 0; } 
input.checkbox { width: 13px; height: 13px; margin-top: -4px; vertical-align: middle; } 
/* //cross */

/* a-style */
a { color: #000; text-decoration: none; } 
a:hover, a:active { text-decoration: none; } 
/* //a-style */

/* 공통 */
address, article, aside, figure, footer, header, hgroup, menu, nav, section { display: block; } 
caption { font-size: 0; height: 0; } 
input[type="text"], input[type="date"], input[type="tel"], input[type="number"], input[type="email"], input[type="password"] { height: 35px; border: 1px solid #bbb; vertical-align: middle; padding-left: 10px; box-sizing: border-box; -webkit-border-radius: 0; border-radius: 0; } 
input[type="radio"], input[type="checkbox"] { vertical-align: middle; } 
textarea { border: 1px solid #bbb; vertical-align: middle; box-sizing: border-box; background-color: #fff; padding: 10px; -webkit-border-radius: 0; border-radius: 0; } 
select { height: 35px; font-size: 3.889vw; padding-right: 20px; color: #000; -webkit-appearance: none; /* Safari/Chrome */
 -moz-appearance: none; /* Firefox */
 appearance: none; background-color: #fff; background-image: url('//skin.makeshop.co.kr/skin/etashop/img/icon/icon_select_down_2.png'); background-repeat: no-repeat; background-position: right 5px center; } 
.fl { float: left; } 
.fr { float: right; } 
.clearfix:after { content: ''; display: block; clear: both; } 
.clearFix { position: relative; overflow: hidden; zoom: 1; } 
.bold { font-weight: bold; } 
.dp_no { display: none !important; } 
.response100 { width: 100%; } 
.location { padding: 0 10px; margin-bottom: 8px; } 
.h_title { border-top: 1px solid #464646; border-bottom: 1px solid #464646; padding: 6px 10px; } 
.h_title h3 { font-weight: bold; } 
#mask { width: 100%; height: 100%; position: fixed; top: 36px; left: 0; right: 0; bottom: 0; background-color: #3c3c3c; z-index: 1000; display: none; opacity: 0.8; } 
.none-data { text-align: center; margin: 20px 0; } 
.none-data img { margin-bottom: 10px; } 
.pd10 { padding: 0 10px; } 
.fr { float: right !important; } 
.fl { float: left !important; } 
.txt-input1 { width: 100% !important; } 
.txt-input2 { width: 46% !important; } 
.txt-input3 { width: 29% !important; } 
.txt-input4 { width: 20% !important; } 
.txt-area1 { width: 100% !important; } 
.mt5 { margin-top: 5px; } 
.page_location { padding: 5px 5px; } 
.page_location li { float: left; } 
.page_location li::after { content: ">"; margin: 0 7px; } 
.page_location li:last-child::after { content: ""; margin: 0; } 
.h_layerTitle { height: 35px; line-height: 35px; background-color: #f2f2f2; padding: 0 10px; margin-bottom: 10px; } 
.h_layerTitle h3 { font-weight: bold; } 
.h_layerTitle .fa-times { float: right; margin-top: 5px; } 
/* //공통 */

/* 페이징 */
.paging { text-align: center; margin: 26px 0; } 
.paging a { width: 30px; height: 30px; line-height: 30px; background-color: #fff; border: 1px solid #ddd; display: inline-block; margin: 0 2px; } 
.paging a.now { background-color: #3b3b3b; color: #fff; border: 1px solid #3b3b3b; } 
/* //페이징 */

/* 폰트 관련 */
.color_1984f1 { color: #1984f1 !important; } 
/* Blue */
.color_f1191f { color: #f1191f !important; } 
/* Red */
.color_a63f42 { color: #a63f42 !important; } 
/* DarkRed */
.bgc077fe2 { background-color: #077fe2; color: #fff; padding: 2px 5px; margin-right: 5px; } 
.bgc464644 { background-color: #464644; color: #fff; padding: 2px 5px; margin-right: 5px; } 
.caution { color: #f1191f; text-align: center; font-size: 0.917em; } 
.ico_new { color: #ffffff; background-color: #ff8400; font-weight: bold; padding: 1px 5px; } 
.ico_hit { color: #ffffff; background-color: #f1191f; font-weight: bold; padding: 1px 5px; } 
/* //폰트 관련 */

/* 버튼 관련 */
.btn_White { width: 100%; height: 35px; line-height: 35px; background-color: #fff; text-align: center; display: block; border: 1px solid #c6c6c6; box-sizing: border-box; vertical-align: middle; } 
.btn_Black { width: 100%; height: 35px; line-height: 35px; background-color: #393939; color: #fff; text-align: center; display: block; border: 1px solid #393939; box-sizing: border-box; vertical-align: middle; } 
.btn_Red { width: 100%; height: 40px; line-height: 40px; background-color: #ab3e41; color: #fff; text-align: center; display: block; border: 1px solid #ab3e41; box-sizing: border-box; vertical-align: middle; } 
.btn_Grey { width: 100%; height: 35px; line-height: 35px; background-color: #858585; color: #fff; text-align: center; display: block; border: 1px solid #858585; box-sizing: border-box; vertical-align: middle; } 
.fixButtonR { position: relative; padding-right: 120px; } 
.fixButton { width: 115px; position: absolute; top: 0; right: 0; } 
.more { text-align: center; width: 100%; margin-top: 30px; } 
.btn_moreGray { width: 224px; height: 35px; line-height: 35px; background-color: #efefef; border: 0px none; font-weight: bold; display: block; margin: 0 auto; } 
.btn_moreGray span { color: #aaaaaa; } 
.btn_moreGray span em { color: #f1191f; } 
/* 버튼 관련 */

/* 상품진열 */
.list_array { height: 52px; border-bottom: 1px solid #4a4a4a; border-top: 1px solid #c7c7c7; padding: 0 8px; margin-bottom: 20px; } 
.list_array .list_arrayLeft { float: left; margin-top: 12px; } 
.list_array .list_arrayLeft select { height: 28px; } 
.list_array .list_arrayRight { float: right; margin-top: 12px; } 
.list_array .list_arrayRight img { margin-left: 10px; } 
.list_shopping1x { text-align: center; } 
.list_shopping1x ul { width: 100%; display: table; table-layout: fixed; box-sizing: border-box; text-align: left; font-size: 0; } 
.list_shopping1x li { width: 100%; display: inline-block; vertical-align: top; border-top: 1px solid #d9d9d9; } 
.list_shopping1x li a { display: block; padding: 18px 4px; position: relative; overflow: hidden; zoom: 1; } 
.list_shopping1x li:first-child { border: 0px none; } 
.list_shopping1x li:first-child a { padding: 0 4px 18px 4px; } 
.list_shopping1x li img.listPic { width: 50%; float: left; } 
.list_shopping1x li .main_icons { position: relative; display: inline-block; text-align: center; width: 50% } 
.list_shopping1x li .main_icons img.listPic { width: 100%; } 
.list_shopping1x .list_shoppingInfo { width: 46%; float: right; padding-left: 4%; font-size: 12px; } 
.list_shopping2x { text-align: center; } 
.list_shopping2x ul { width: 100%; display: table; table-layout: fixed; box-sizing: border-box; padding: 0 2px; text-align: left; font-size: 0; } 
.list_shopping2x li { width: 50%; display: inline-block; vertical-align: top; text-align: left; } 
.list_shopping2x li a { display: block; padding: 0 2px 18px 2px; } 
.list_shopping2x li img.listPic { width: 100%; } 
.list_shopping2x li .main_icons { position: relative; } 
.list_shopping2x .list_shoppingInfo { margin-top: 10px; text-align: center; font-size: 12px; } 
.list_shopping3x { text-align: center; } 
.list_shopping3x ul { width: 100%; display: table; table-layout: fixed; box-sizing: border-box; padding: 0 2px; text-align: left; font-size: 0; } 
.list_shopping3x li { width: 33.33%; display: inline-block; vertical-align: top; } 
.list_shopping3x li a { display: block; padding: 2px; } 
.list_shopping3x li img.listPic { width: 100%; } 
.list_shopping3x li .main_icons { position: relative; } 
.list_shopping3x .list_shoppingInfo { margin-top: 10px; text-align: center; font-size: 12px; } 
.listName { color: #3b3b3b; word-break: break-all; } 
.listDiscount { color: #b5b5b5; } 
.listPrice { color: #1b1b1b; margin-bottom: 4px; } 
.listSoldout { color: #D22525; margin-bottom: 4px; } 
.listReplace { color: #1b1b1b; margin-bottom: 4px; } 
.listReview { color: #DB2E2E; margin-bottom: 4px; } 
.listReserve { color: #7d7d7d; font-size: 0.917em; } 
.listPoint { color: #7d7d7d; font-size: 0.917em; } 
.listWish { margin: -7px 0 10px; font-family: "Red Hat Display", 'Pretendard', sans-serif; color: #000; } 
.listWish i.fa { margin-right: 5px; color: #b9b9b9; font-size: 17px; vertical-align: text-top; cursor: pointer; } 
.listWish i.fa-heart { display: none; color: #f41f3a; } 
.listWish .wish-on i.fa-heart { display: inline-block; } 
.listWish .wish-on i.fa-heart-o { display: none; } 
/* //상품진열 */

/* 로그인 */
.login .caution { margin-bottom: 10px; } 
.member { padding: 0 15px; margin-top: 20px; } 
.login #keyboard { text-align: center; margin: 0 auto; } 
.login #keyboard p { text-align: right; margin-bottom: 12px; } 
.login #keyboard img { display: none; width: 100%; } 
.login .loginInput { margin-top: 18px; } 
.login .loginInput input { width: 100%; display: block; margin-bottom: 10px; } 
.login .loginCheck { margin-top: 10px; } 
.login .loginCheck label { margin-right: 12px; } 
.login .loginCheck label input { vertical-align: middle; } 
.login .loginMiddle .btn_Red { font-size: 1.167em; margin: 10px 0; } 
.login .loginMiddle .btn_White { font-size: 1.167em; } 
.login .loginBottom { background-color: #eaeaea; padding: 18px 15px; margin-top: 20px; } 
.login .loginBottom h4 { background-color: #eaeaea; margin-bottom: 5px; padding: 0; font-weight: bold; } 
.login .loginBottom a { font-size: 1.167em; } 
.login .loginBottom a.btn_Black { margin-top: 16px; } 
.login .loginBottom a.btn_Black:last-child { margin-top: 10px; } 
.login .loginBottom a.btn_White { margin-top: 10px; } 
.sns-login { position: relative; margin: 20px 10px 0; } 
.sns-login .sns-title img { width: 100%; max-width: 300px; } 
.sns-login ul li { position: relative; margin-top: 10px; padding-left: 50px; height: 40px; line-height: 40px; border: 1px solid #dfdfdf; border-radius: 4px; list-style: none; } 
.sns-login ul li a { display: block; padding-left: 20px; border-left: 1px solid #dfdfdf; color: #999; font-size: 1.25em; font-weight: bold; letter-spacing: -1px; } 
.sns-login ul li span { position: absolute; top: 0; left: 0; width: 50px; height: 40px; } 
.sns-login ul li.facebook span { background: url(/images/d3/m_01/icon/ico_sns_facebook.gif) no-repeat 50% 50%; background-size: 12px auto; } 
.sns-login ul li.naver span { background: url(/images/d3/m_01/icon/ico_sns_naver.gif) no-repeat 50% 50%; background-size: 18px auto; } 
.sns-login ul li.kakaotalk span { background: url(/images/d3/m_01/icon/ico_sns_kakaotalk.gif) no-repeat 50% 50%; background-size: 20px auto; } 
.sns-login ul li.apple span { background: url(/images/d3/m_01/icon/ico_sns_apple.gif) no-repeat 50% 50%; background-size: 20px auto; } 
/* //로그인 */

#check_auth { padding: 15px 0; } 
#check_auth .head { text-align: center; color: #f46b00; margin-bottom: 10px; } 
#check_auth .contents table { margin: 0 auto; } 
#check_auth .contents table td { padding: 5px 0; } 
#check_auth .contents table td input { width: 100% !important; height: 35px !important; margin-bottom: 0 !important; } 
/* 레이어팝업 */
.layer { width: 100%; min-height: 100%; z-index: 99999; position: fixed; left: 0; top: 0; background: rgba(60,60,60,0.8); } 
.layer .layer-pop { width: 90%; background-color: #fff; position: relative; box-shadow: 0px 1px 10px #494949; margin: 80px auto; } 
.layer .layer-pop h3 { background-color: #efefef; height: 36px; line-height: 36px; font-weight: bold; padding: 0 10px; } 
.layer .layer-pop .txt { max-height: 300px; overflow-y: auto; padding: 10px; } 
.layer .layer-pop .close { width: 45px; height: 36px; color: #fff; line-height: 42px; position: absolute; top: 0; right: 0; background-color: #4f4f4f; text-align: center; } 
body #comment_password { border-radius: 0 !important; font-size: 1em; } 
body #comment_password .head { background-color: #efefef; height: 36px; line-height: 36px; font-weight: bold; text-align: left !important; padding: 0 10px; } 
body #comment_password .head h5 { border-bottom: 0px none !important; font-size: 1em !important; padding: 0 !important; } 
body #comment_password .head a.close { width: 45px; height: 36px; color: #fff; line-height: 42px; top: 0 !important; right: 0 !important; text-align: center; } 
body #comment_password .contents p { font-size: 1em !important; font-weight: normal; } 
body #comment_password .contents .form-wrap2 input { height: 35px; } 
body #comment_password .contents .form-wrap2 p:last-child a { display: block; background-color: #393939; color: #fff; position: initial !important; padding: 10px 0; margin-top: 10px; } 
/* //레이어팝업 */

/* 팝업 */
.popup .pop h3 { background-color: #efefef; height: 36px; line-height: 36px; font-weight: bold; padding: 0 10px; } 
.popup .pop .txt { padding: 10px; } 
.popup .pop .close { width: 45px; height: 36px; color: #fff; line-height: 42px; position: absolute; top: 0; right: 0; background-color: #4f4f4f; text-align: center; } 
#passimg { width: 90%; background-color: #fff; top: 50%; left: 0; right: 0; margin: 0 auto; text-align: center; padding: 20px 0; box-shadow: 0 1px 10px #717171; } 
#passimg .head { color: #f26c09; } 
#passimg .btns { padding: 0 10px; margin-top: 10px; } 
#passimg .btns a { display: block; background-color: #393939; color: #fff; padding: 10px 0; } 
/* //팝업 */

@media screen and (max-width:319px){
 .tabletOnly { display: none !important; } 
 }
@media screen and (min-width:320px) and (max-width:419px){
 .tabletOnly { display: none !important; } 
 }
@media screen and (min-width:420px) and (max-width:767px){
 .tabletOnly { display: none !important; } 
 /* 상품진열 */
 .list_shopping1x li { width: 50%; } 
 .list_shopping1x li a { padding: 4px; } 
 .list_shopping1x li:first-child a { padding: 4px; } 
 .list_shopping1x li:nth-child(2) { border: 0px none; } 
 .list_shopping2x li { width: 33.3%; } 
 .list_shopping3x li { width: 25%; } 
 /* //상품진열 */

 /* 더보기 버튼 */
 .btn_moreGray { width: 335px; } 
 /* //더보기 버튼 */
 /* .layer .layer-pop .txt { max-height: 150px; } G패드에서 사이즈가 작게 나와서 제거함 */
 .layer .layer-pop { margin: 20px auto; } 
 }
/*상품 리스트*/
.goodsListWrap ul li { position: relative; } 
.goodsListWrap ul li a { display: block; } 
.goodsListWrap ul li .imgBox img { display: block; width: 100% } 
.goodsListWrap ul li .textBox { padding-top: 4.167vw; } 
.goodsListWrap ul li .textBox .g_name { margin-bottom: 1.667vw; font-size: 3.333vw; line-height: 4.444vw; font-weight: 600; } 
.goodsListWrap ul li .textBox .g_sub { margin-bottom: 2.5vw; font-size: 3.333vw; line-height: 4.444vw; color: #777; } 
.goodsListWrap ul li .textBox .g_price .per { margin-right: 0.833vw; font-size: 3.889vw; line-height: 5.556vw; font-weight: bold; color: #7E00FF; } 
.goodsListWrap ul li .textBox .g_price .r_price { margin-right: 0.833vw; font-size: 3.889vw; line-height: 5.556vw; font-weight: bold; } 
.goodsListWrap ul li .textBox .g_price .c_price { display: block; font-size: 3.333vw; line-height: 5vw; color: #c6c6c6; text-decoration: line-through; } 
.goodsListWrap ul li .textBox .g_icon { padding-top: 1.389vw; } 
.goodsListWrap ul li .textBox .g_icon img { margin-right: 1.389vw; width: 10vw; } 
.goodsListWrap ul li .wishBtn { display: block; position: absolute; top: 0; right: 0; width: 4.167vw; padding: 3.056vw; font-size: 0; } 
.goodsListWrap ul li .wishBtn img { display: block; width: 100%; } 
.goodsListWrap ul li .wishBtn .my-wish-list img { display: none; } 
.goodsListWrap ul li .wishBtn .my-wish-list .wishOff { display: block; } 
.goodsListWrap ul li .wishBtn .my-wish-list.wish-on .wishOn { display: block; } 
.goodsListWrap ul li .wishBtn .my-wish-list.wish-on .wishOff { display: none; } 
/*상품리스트 가로 2개씩*/
.goodsListWrap.grid_02 ul li { width: calc((100% - 1.667vw)/2); margin: 0 1.667vw 8.333vw 0; } 
.goodsListWrap.grid_02 ul li:nth-child(2n) { margin-right: 0; } 
/* 품절 */
.goodsListWrap ul li .imgBox { position: relative; } 
.goodsListWrap ul li .imgBox .soldout_txt { font-family: Red Hat Display; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); line-height: 100%; display: flex; text-align: center; color: #ffffff; font-size: 3.611vw; font-weight: 600; align-items: center; justify-content: center; } 
